/* ie 8 styles */

.navbar .logo {
	background: none;
}
.navbar .logo img {

	margin-top: -10px;
	max-width: 100%;
}

form#views-exposed-form-search-page select.form-control {
	background-image: none;
}
.main-container {
	font-size: 16px;
}

.page-advanced-pleadings-search .views-field-title a {
	border-bottom: 0;
}